Page MenuHomePhabricator

Integrate MassMailer with Translatewiki.net
Closed, ResolvedPublic

Description

Translatewiki.net is the tool we use for getting software translated. As MassMailer can be used by anyone in the world, it makes perfectly sense to have it localized through TranslateWiki.net.

Please read the docs at https://translatewiki.net/wiki/Setup_of_a_new_project and upload a patch against translatewiki repository at Gerrit to integrate watchtranslations. Example of needed patch is at https://gerrit.wikimedia.org/r/c/translatewiki/+/478868.

Details

Related Gerrit Patches:
translatewiki : masterAdd support for MassMailer

Event Timeline

Urbanecm created this task.Jan 5 2020, 10:53 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 5 2020, 10:53 AM
IAmNetx claimed this task.Jan 12 2020, 11:20 PM

Change 563749 had a related patch set uploaded (by IAmNetx; owner: IAmNetx):
[translatewiki@master] Add support for MassMailer

https://gerrit.wikimedia.org/r/563749

Change 563749 merged by jenkins-bot:
[translatewiki@master] Add support for MassMailer

https://gerrit.wikimedia.org/r/563749

abi_ closed this task as Resolved.Jan 14 2020, 5:21 AM
abi_ added a subscriber: abi_.

This patch has been deployed on translatewiki.net

The validators and insertables are also working.